URL: https://accounts.google.com/b/0/AddMailService
TITLE: Gmail
TIME: 19.11.2024 10:49:52

URL: https://youtube.com/
TITLE: (3935) YouTube
TIME: 19.11.2024 11:56:57

URL: https://maps.google.com/
TITLE: Maps
TIME: 19.11.2024 10:49:52

URL: https://www.microsoft.com/en-gb/edge/welcome?ep=0&es=139&form=MT00LJ&esf=1
TITLE: Welcome to Microsoft Edge
TIME: 12.09.2024 17:45:10

URL: https://www.microsoft.com/en-gb/edge/welcome?ep=0&es=139&form=MT00LJ
TITLE: Welcome to Microsoft Edge
TIME: 12.09.2024 17:45:10

URL: https://www.microsoft.com/en-gb/edge/welcome?ep=0&es=143&form=MT00LJ&esf=1
TITLE: Welcome to Microsoft Edge
TIME: 14.11.2024 09:07:54

URL: https://www.microsoft.com/en-gb/edge/welcome?ep=0&es=143&form=MT00LJ
TITLE: Welcome to Microsoft Edge
TIME: 14.11.2024 09:07:54

URL: https://www.microsoft.com/en-gb/edge/welcome?form=MT00LJ
TITLE: Welcome to Microsoft Edge
TIME: 16.11.2024 17:46:01

URL: https://www.microsoft.com/edge/welcome?form=MT00LJ
TITLE: Welcome to Microsoft Edge
TIME: 16.11.2024 17:46:01

URL: https://go.microsoft.com/fwlink/?linkid=2132465&form=MT004A&OCID=MT004A
TITLE: Welcome to Microsoft Edge
TIME: 16.11.2024 17:46:01

URL: https://www.microsoft.com/en-gb/edge/welcome?form=MT00LJ&esf=1
TITLE: Welcome to Microsoft Edge
TIME: 16.11.2024 17:46:01

URL: https://go.microsoft.com/fwlink/?linkid=2275808
TITLE: Welcome to Windows 11
TIME: 19.11.2024 10:50:06

URL: https://www.microsoft.com/getting-started?group=c
TITLE: Welcome to Windows 11
TIME: 19.11.2024 10:50:06

URL: https://www.microsoft.com/en-gb/getting-started?ep=585&form=M10009&es=132&group=c
TITLE: Welcome to Windows 11
TIME: 19.11.2024 10:54:45

URL: https://www.youtube.com/
TITLE: (3935) YouTube
TIME: 19.11.2024 11:57:25

URL: https://www.youtube.com/?themeRefresh=1
TITLE: YouTube
TIME: 19.11.2024 10:54:46

URL: https://www.youtube.com/results?search_query=is+there+a+easy+way+to+go+to+your+saved+backups+on+pc
TITLE: is there a easy way to go to your saved backups on pc - YouTube
TIME: 19.11.2024 10:55:37

URL: https://www.youtube.com/watch?v=XTRgPj__lds
TITLE: How to Find iPhone & iPad Backup File Location on Windows and Mac? Here it is! - YouTube
TIME: 19.11.2024 10:55:57

URL: https://go.microsoft.com/fwlink/?linkid=2172845
TITLE: Windows backup and sync settings - Microsoft Support
TIME: 19.11.2024 11:05:33

URL: https://support.microsoft.com/windows/deebcba2-5bc0-4e63-279a-329926955708
TITLE: Windows backup and sync settings - Microsoft Support
TIME: 19.11.2024 11:05:33

URL: https://support.microsoft.com/en-gb/windows/windows-backup-and-sync-settings-deebcba2-5bc0-4e63-279a-329926955708
TITLE: Windows backup and sync settings - Microsoft Support
TIME: 19.11.2024 11:05:33

URL: https://login.live.com/oauth20_authorize.srf?client_id=ee272b19-4411-433f-8f28-5c13cb6fd407&scope=openid+profile+offline_access&redirect_uri=https%3a%2f%2fsupport.microsoft.com%2fsignin-oidc&response_type=code+id_token&state=CfDJ8C0ohqf0LPdLoRrMGwogAwwREtWb0RrqKDZ9lNMVwuIpiWJK0qukAOUmyy12klfYWalqaXsjUIvBcUUL3UNrjJSGyS3ZHXmacwusQb2l0Oooqcv35OsWw2yhf8q5--7Zrn_AC5pyLqTMPp1zVs1MLrcp0m9n9m9Hk2W0vROxI_U2DGNm5SQ33yBvTav3gQ7TicT9iWUMbcyI_LiVqNiU9HhJcThmUQCqvF6GTkpA87aB0BfLRcFFdseR9f4u9C0NF6YR_QOc54AaUz2yN0kmS_Tm1TdOgaNSv4qh2NIKSzXc92YuHGlfmvknZ_kai4ZfktRk1RPrPhNuzc_5NaMuZa1DdR8C36QhF7c47v_3bp8-&response_mode=form_post&nonce=638676003333450575.OTVlNmQ0YWMtMzY1OC00NWU2LWJhNGItNzlhYTYwYjY1MmYzMTk3ZDVhZmUtMzJhYS00YTE0LWFlYWYtMzIwY2E5OTk1MTgy&prompt=none&x-client-SKU=ID_NET6_0&x-client-Ver=8.0.2.0&uaid=43b35d5d60b74c8db1951ef0ab8df6f1&msproxy=1&issuer=mso&tenant=common&ui_locales=en-GB&epct=PAQABDgEAAADW6jl31mB3T7ugrWTT8pFeDwmNIkutKUPWym34m3uk4zMN4KLYMYhLJx7MaSIHyXRASUE8vgF_8LAznvIcDNWS6zyHRw9A7h77_43Y1PBss0UvCfMc2y9mcVFeieLTXUASU6aaJ61VAVy7AGHivAPzk-Zq1ysI5jiZYFclU419mQJ5AbuTTc3kP32Nk8dR7iYFUu9-GeiiVlSLcrJ4D6uFQ1PoLEHvwI6lgoZ_tCvQKCAA&jshs=2&nopa=2&jsh=3%24ten162648%2540gmail.com%24Ben%24Ten%24%242%240%240%2411292674147517223181%240&jshp=
TITLE: 
TIME: 19.11.2024 11:05:37

URL: https://login.live.com/oauth20_authorize.srf?client_id=7eadcef8-456d-4611-9480-4fff72b8b9e2&scope=user.read&redirect_uri=https%3a%2f%2famcdn.msftauth.net%2fme%2fcallgraph&response_type=code&state=2cbb2848-bf66-48d8-afd0-de7662901276&response_mode=fragment&prompt=none&login_hint=ten162648%40gmail.com&code_challenge=1Brkj5HQeqSCHALRMnloCQbAKk_MJVPdbS2r2Gdd0JM&code_challenge_method=S256&uaid=1f976f6e9c2a4021ac510681e6f0d05c&msproxy=1&issuer=mso&tenant=common&ui_locales=en-GB&epct=PAQABDgEAAADW6jl31mB3T7ugrWTT8pFeCDsjUxirZVbH7n_S6R9PuLqzHKqgp-YF4JvLnDTderDDE0LwaEmliWHdWmo5RIkaF_wugffkUMkIym3XbvqqmHb7S9n6xhWmH6kIGUlY0Y0uIi-1CT3mY1xH_bZk7ysVXkkU3X6oW6y43rcGjXUsgFA3C-igtyVvv5U5Dg7abKUEBoFTF0MplRLQRTw_Qbu-7XZrZRD81LhYq6sNPreRoSAA&jshs=2&jsh=3%24ten162648%2540gmail.com%24Ben%24Ten%24%242%240%240%2411292674147517223181%240&jshp=
TITLE: 
TIME: 19.11.2024 11:05:38

URL: https://amcdn.msftauth.net/me/callgraph#code=M.C554_BAY.2.U.d9ecbf72-ca1c-8fc3-631c-2ccb09d53dee&state=2cbb2848-bf66-48d8-afd0-de7662901276
TITLE: 
TIME: 19.11.2024 11:05:38

URL: https://aka.ms/Vh5j3k
TITLE: Back up your folders with OneDrive - Microsoft Support
TIME: 19.11.2024 11:16:53

URL: https://support.microsoft.com/office/d61a7930-a6fb-4b95-b28a-6552e77c3057
TITLE: Back up your folders with OneDrive - Microsoft Support
TIME: 19.11.2024 11:16:53

URL: https://support.microsoft.com/en-gb/office/back-up-your-folders-with-onedrive-d61a7930-a6fb-4b95-b28a-6552e77c3057
TITLE: Back up your folders with OneDrive - Microsoft Support
TIME: 19.11.2024 11:16:53

URL: https://login.live.com/oauth20_authorize.srf?client_id=7eadcef8-456d-4611-9480-4fff72b8b9e2&scope=user.read&redirect_uri=https%3a%2f%2famcdn.msftauth.net%2fme%2fcallgraph&response_type=code&state=c1d449c4-f237-4487-81ec-e9ea98d4b86b&response_mode=fragment&prompt=none&login_hint=ten162648%40gmail.com&code_challenge=1jOK4KOqWdjXeIfo8UO3qTWOP0OGJDf7G6Gs-3BoxC8&code_challenge_method=S256&uaid=303a735d2aac46f581cf51d35b8711d1&msproxy=1&issuer=mso&tenant=common&ui_locales=en-GB&epct=PAQABDgEAAADW6jl31mB3T7ugrWTT8pFeTvAk9Nqsqq8kVzCTc78gsKa3t_5WypnAaZEXB8Z2Bmk9bY4Zv7M0fSPEUxBjNQ_N7GkcZojx_UPWtlCmyeFZAPlxO5goyFsV0PGPeKhlkVxvCoqZS9VTH7EyzGNC1rmjnkTdTyXzhZ4DazSB9hrS2lUX398Af1T2r0eVc5uMKbR-aRoUsJXgueN-Ecmt-ZkmBL3nL1vV0a-i037v1OtdliAA&jshs=2&jsh=3%24ten162648%2540gmail.com%24Ben%24Ten%24%242%240%240%2411292674147517223181%240&jshp=
TITLE: 
TIME: 19.11.2024 11:16:59

URL: https://amcdn.msftauth.net/me/callgraph#code=M.C554_SN1.2.U.0f09a08b-2a7e-df7e-5d94-56b9ba15bd98&state=c1d449c4-f237-4487-81ec-e9ea98d4b86b
TITLE: 
TIME: 19.11.2024 11:16:59

URL: https://onedrive.live.com/?id=root&qt=recyclebin
TITLE: Recycle bin - OneDrive
TIME: 19.11.2024 11:58:34

URL: https://login.live.com/login.srf?wa=wsignin1%2E0&rpsnv=165&ct=1732004294&rver=7%2E5%2E2146%2E0&wp=MBI%5FSSL&wreply=https%3A%2F%2Fonedrive%2Elive%2Ecom%2F%5Fforms%2Fdefault%2Easpx%3Fapr%3D1&lc=2057&id=250206&guests=1&wsucxt=1&cobrandid=11bd8083%2D87e0%2D41b5%2Dbb78%2D0bc43c8a8e8a&aadredir=1
TITLE: Continue
TIME: 19.11.2024 11:18:16

URL: https://onedrive.live.com/?id=root&cid=B3DF2BF85FCB77E0&qt=recyclebin
TITLE: Recycle bin - OneDrive
TIME: 19.11.2024 11:58:37

URL: https://go.microsoft.com/fwlink/?LinkID=223554
TITLE: Microsoft OneDrive
TIME: 19.11.2024 11:19:20

URL: https://onedrive.live.com/?gologin=1
TITLE: Microsoft OneDrive
TIME: 19.11.2024 11:19:20

URL: https://onedrive.live.com/?gologin=1&qt=mru
TITLE: Home - OneDrive
TIME: 19.11.2024 11:19:21

URL: https://onedrive.live.com/?id=root&cid=B3DF2BF85FCB77E0&qt=mru
TITLE: Home - OneDrive
TIME: 19.11.2024 11:52:02

URL: https://onedrive.live.com/view.aspx?resid=B3DF2BF85FCB77E0!9157&cid=B3DF2BF85FCB77E0&CT=1732004368883&OR=ItemsView
TITLE: Document.docx - Microsoft Word Online
TIME: 19.11.2024 11:19:30

URL: https://onedrive.live.com/?id=root&cid=B3DF2BF85FCB77E0
TITLE: My files - OneDrive
TIME: 19.11.2024 11:51:32

URL: https://onedrive.live.com/?id=B3DF2BF85FCB77E0%21121&cid=B3DF2BF85FCB77E0
TITLE: Desktop - OneDrive
TIME: 19.11.2024 11:19:58

URL: https://photos.onedrive.com/?login_hint=ten162648%40gmail.com&ft=homeEnable
TITLE: Continue
TIME: 19.11.2024 11:51:52

URL: https://onedrive.live.com/?id=root&cid=B3DF2BF85FCB77E0&qt=sharedby
TITLE: Shared with you - OneDrive
TIME: 19.11.2024 11:53:22

URL: https://login.microsoftonline.com/consumers/oauth2/v2.0/authorize?client_id=073204aa-c1e0-4e66-a200-e5815a0aa93d&nonce=lh.61b0f9a6-c809-4243-9865-b36a06e26623&redirect_uri=https%3A%2F%2Fphotos.onedrive.com%2Fauth%2Flogin&response_mode=form_post&response_type=code&scope=OneDrive.ReadWrite+Files.ReadWrite+People.Read+User.Read+offline_access+openid+profile&state=%2F%3Fft%3DhomeEnable&login_hint=ten162648%40gmail.com
TITLE: Continue
TIME: 19.11.2024 11:20:03

URL: https://login.live.com/oauth20_authorize.srf?client_id=073204aa-c1e0-4e66-a200-e5815a0aa93d&scope=OneDrive.ReadWrite+Files.ReadWrite+People.Read+User.Read+offline_access+openid+profile&redirect_uri=https%3a%2f%2fphotos.onedrive.com%2fauth%2flogin&response_type=code&state=%2f%3fft%3dhomeEnable&response_mode=form_post&nonce=lh.61b0f9a6-c809-4243-9865-b36a06e26623&login_hint=ten162648%40gmail.com&uaid=4c29f0cfc2934629807881fe2a7a02f5&msproxy=1&issuer=mso&tenant=consumers&ui_locales=en-GB&epct=PAQABDgEAAADW6jl31mB3T7ugrWTT8pFeEFKLfTMUnrsb56qOkhXfBg5jPJWKlkcE9r7OLYFjO1HweC2FsYAWx1pOZBuZjJPy6Ft0kLLeui5_UT3J05xuh0CWk4yeAPxRROpUijWe9tM1GozeouSEXO5isYRxsW5VF2jjU_fclup8udHFUQsGBzG02AzWs87ux46KHyJkfADiqRYKVfXeRq_wgsxD79PQPdse14-pCljUft4jrKPXoSAA&jshs=0#
TITLE: Continue
TIME: 19.11.2024 11:20:03

URL: https://photos.onedrive.com/auth/login
TITLE: 
TIME: 19.11.2024 11:20:04

URL: https://photos.onedrive.com/?ft=homeEnable
TITLE: All Photos - OneDrive
TIME: 19.11.2024 11:51:52

URL: https://photos.onedrive.com/photo/B3DF2BF85FCB77E0!9075?view=all
TITLE: Sep-10-2024-Clip-0001.jpg - OneDrive
TIME: 19.11.2024 11:20:50

URL: https://accounts.google.com/ServiceLogin?service=youtube&uilel=3&passive=true&continue=https%3A%2F%2Fwww.youtube.com%2Fsignin%3Faction_handle_signin%3Dtrue%26app%3Ddesktop%26hl%3Den-GB%26next%3Dhttps%253A%252F%252Fwww.youtube.com%252F&hl=en-GB&ec=65620
TITLE: (3935) YouTube
TIME: 19.11.2024 11:22:39

URL: https://accounts.google.com/InteractiveLogin?continue=https://www.youtube.com/signin?action_handle_signin%3Dtrue%26app%3Ddesktop%26hl%3Den-GB%26next%3Dhttps%253A%252F%252Fwww.youtube.com%252F&ec=65620&hl=en-GB&passive=true&service=youtube&uilel=3&ifkv=AcMMx-dPORZKT9NiFHxp70w3tHj-TrsVegcYKoK_A4DNKXTjorBvmc6sqIhC8UGGEd9-Oo2V32ERqQ
TITLE: YouTube
TIME: 19.11.2024 11:21:48

URL: https://accounts.google.com/v3/signin/identifier?continue=https%3A%2F%2Fwww.youtube.com%2Fsignin%3Faction_handle_signin%3Dtrue%26app%3Ddesktop%26hl%3Den-GB%26next%3Dhttps%253A%252F%252Fwww.youtube.com%252F&ec=65620&hl=en-GB&ifkv=AcMMx-ck0vWgU72k3TbZYhcd9ie0CkUta2Nj1A6HbwBzyZDaWq211cmJwtlIENM94q1NmfU_Hq5IRw&passive=true&service=youtube&uilel=3&flowName=GlifWebSignIn&flowEntry=ServiceLogin&dsh=S-249494424%3A1732004507602364&ddm=1
TITLE: YouTube
TIME: 19.11.2024 11:21:49

URL: https://accounts.google.com/v3/signin/challenge/pwd?TL=AKOx4s2BhxJl2xPs6hSYNXRNyg8SHDBK31uM-M71prRxhZmoAssxO4Z1HxwWCTaU&checkConnection=youtube%3A487&checkedDomains=youtube&cid=2&continue=https%3A%2F%2Fwww.youtube.com%2Fsignin%3Faction_handle_signin%3Dtrue%26app%3Ddesktop%26hl%3Den-GB%26next%3Dhttps%253A%252F%252Fwww.youtube.com%252F&ddm=1&dsh=S-249494424%3A1732004507602364&ec=65620&flowEntry=ServiceLogin&flowName=GlifWebSignIn&hl=en-GB&ifkv=AcMMx-ck0vWgU72k3TbZYhcd9ie0CkUta2Nj1A6HbwBzyZDaWq211cmJwtlIENM94q1NmfU_Hq5IRw&pstMsg=1&service=youtube
TITLE: YouTube
TIME: 19.11.2024 11:21:52

URL: https://accounts.google.com/v3/signin/challenge/selection?TL=AKOx4s2BhxJl2xPs6hSYNXRNyg8SHDBK31uM-M71prRxhZmoAssxO4Z1HxwWCTaU&checkConnection=youtube%3A487&checkedDomains=youtube&continue=https%3A%2F%2Fwww.youtube.com%2Fsignin%3Faction_handle_signin%3Dtrue%26app%3Ddesktop%26hl%3Den-GB%26next%3Dhttps%253A%252F%252Fwww.youtube.com%252F&ddm=1&dsh=S-249494424%3A1732004507602364&ec=65620&flowEntry=ServiceLogin&flowName=GlifWebSignIn&hl=en-GB&ifkv=AcMMx-ck0vWgU72k3TbZYhcd9ie0CkUta2Nj1A6HbwBzyZDaWq211cmJwtlIENM94q1NmfU_Hq5IRw&lid=1&pstMsg=1&service=youtube
TITLE: YouTube
TIME: 19.11.2024 11:21:55

URL: https://accounts.google.com/v3/signin/challenge/dp?TL=AKOx4s2BhxJl2xPs6hSYNXRNyg8SHDBK31uM-M71prRxhZmoAssxO4Z1HxwWCTaU&checkConnection=youtube%3A487&checkedDomains=youtube&cid=6&continue=https%3A%2F%2Fwww.youtube.com%2Fsignin%3Faction_handle_signin%3Dtrue%26app%3Ddesktop%26hl%3Den-GB%26next%3Dhttps%253A%252F%252Fwww.youtube.com%252F&ddm=1&dsh=S-249494424%3A1732004507602364&ec=65620&flowEntry=ServiceLogin&flowName=GlifWebSignIn&hl=en-GB&ifkv=AcMMx-ck0vWgU72k3TbZYhcd9ie0CkUta2Nj1A6HbwBzyZDaWq211cmJwtlIENM94q1NmfU_Hq5IRw&pstMsg=1&service=youtube
TITLE: YouTube
TIME: 19.11.2024 11:21:58

URL: https://accounts.google.com/signin/v2/speedbump/changepassword?TL=AKOx4s2BhxJl2xPs6hSYNXRNyg8SHDBK31uM-M71prRxhZmoAssxO4Z1HxwWCTaU&checkConnection=youtube%3A487&checkedDomains=youtube&continue=https%3A%2F%2Fwww.youtube.com%2Fsignin%3Faction_handle_signin%3Dtrue%26app%3Ddesktop%26hl%3Den-GB%26next%3Dhttps%253A%252F%252Fwww.youtube.com%252F&ddm=1&dsh=S-249494424%3A1732004507602364&ec=65620&flowEntry=ServiceLogin&flowName=GlifWebSignIn&hl=en-GB&ifkv=AcMMx-ck0vWgU72k3TbZYhcd9ie0CkUta2Nj1A6HbwBzyZDaWq211cmJwtlIENM94q1NmfU_Hq5IRw&pstMsg=1&service=youtube
TITLE: YouTube
TIME: 19.11.2024 11:22:11

URL: https://accounts.google.com/signin/v2/speedbump/changepassword/changepasswordnudge?TL=AKOx4s2BhxJl2xPs6hSYNXRNyg8SHDBK31uM-M71prRxhZmoAssxO4Z1HxwWCTaU&checkConnection=youtube%3A487&checkedDomains=youtube&continue=https%3A%2F%2Fwww.youtube.com%2Fsignin%3Faction_handle_signin%3Dtrue%26app%3Ddesktop%26hl%3Den-GB%26next%3Dhttps%253A%252F%252Fwww.youtube.com%252F&ddm=1&dsh=S-249494424%3A1732004507602364&ec=65620&flowEntry=ServiceLogin&flowName=GlifWebSignIn&hl=en-GB&ifkv=AcMMx-ck0vWgU72k3TbZYhcd9ie0CkUta2Nj1A6HbwBzyZDaWq211cmJwtlIENM94q1NmfU_Hq5IRw&pstMsg=1&service=youtube
TITLE: YouTube
TIME: 19.11.2024 11:22:11

URL: https://accounts.google.com/signin/v2/speedbump/changepassword/changepasswordnudge?TL=AKOx4s2BhxJl2xPs6hSYNXRNyg8SHDBK31uM-M71prRxhZmoAssxO4Z1HxwWCTaU&checkConnection=youtube%3A487&checkedDomains=youtube&continue=https%3A%2F%2Fwww.youtube.com%2Fsignin%3Faction_handle_signin%3Dtrue%26app%3Ddesktop%26hl%3Den-GB%26next%3Dhttps%253A%252F%252Fwww.youtube.com%252F&ddm=1&dsh=S-249494424%3A1732004507602364&ec=65620&flowEntry=ServiceLogin&flowName=GlifWebSignIn&hl=en-GB&ifkv=AcMMx-eXrkefMgOrVkC-VYn8H3I_iWAcQnj_9LBgXt0HWhtA2IcFxCN4rIE2uWK9Si_UtobUcGbiRQ&pstMsg=1&service=youtube
TITLE: YouTube
TIME: 19.11.2024 11:22:11

URL: https://accounts.google.com/v3/signin/speedbump/passkeyenrollment?TL=AKOx4s2BhxJl2xPs6hSYNXRNyg8SHDBK31uM-M71prRxhZmoAssxO4Z1HxwWCTaU&checkConnection=youtube%3A487&checkedDomains=youtube&continue=https%3A%2F%2Fwww.youtube.com%2Fsignin%3Faction_handle_signin%3Dtrue%26app%3Ddesktop%26hl%3Den-GB%26next%3Dhttps%253A%252F%252Fwww.youtube.com%252F&ddm=1&dsh=S-249494424%3A1732004507602364&ec=65620&flowEntry=ServiceLogin&flowName=GlifWebSignIn&ifkv=AcMMx-eXrkefMgOrVkC-VYn8H3I_iWAcQnj_9LBgXt0HWhtA2IcFxCN4rIE2uWK9Si_UtobUcGbiRQ&pstMsg=1&service=youtube&hl=en-GB
TITLE: YouTube
TIME: 19.11.2024 11:22:14

URL: https://accounts.google.com/v3/signin/speedbump/passkeyenrollment/success?TL=AKOx4s2BhxJl2xPs6hSYNXRNyg8SHDBK31uM-M71prRxhZmoAssxO4Z1HxwWCTaU&checkConnection=youtube%3A487&checkedDomains=youtube&continue=https%3A%2F%2Fwww.youtube.com%2Fsignin%3Faction_handle_signin%3Dtrue%26app%3Ddesktop%26hl%3Den-GB%26next%3Dhttps%253A%252F%252Fwww.youtube.com%252F&ddm=1&dsh=S-249494424%3A1732004507602364&ec=65620&flowEntry=ServiceLogin&flowName=GlifWebSignIn&hl=en-GB&ifkv=AcMMx-eXrkefMgOrVkC-VYn8H3I_iWAcQnj_9LBgXt0HWhtA2IcFxCN4rIE2uWK9Si_UtobUcGbiRQ&pstMsg=1&service=youtube
TITLE: YouTube
TIME: 19.11.2024 11:22:22

URL: https://accounts.google.com/CheckCookie?continue=https://www.youtube.com/signin?action_handle_signin%3Dtrue%26app%3Ddesktop%26hl%3Den-GB%26next%3Dhttps%253A%252F%252Fwww.youtube.com%252F&service=youtube&hl=en-GB&checkedDomains=youtube&checkConnection=youtube:487&pstMsg=1&flowName=GlifWebSignIn&ifkv=AcMMx-eXrkefMgOrVkC-VYn8H3I_iWAcQnj_9LBgXt0HWhtA2IcFxCN4rIE2uWK9Si_UtobUcGbiRQ&chtml=LoginDoneHtml&gidl=EmYIExJiQUVqSEw0TzRqamNXSUc5LVBaMkxHbjVvR2NPRXprME0zaTNGRlFMbVFkdWE5Tjd3bEp5OXlUYVVSalRianpWRF9FUGpDMldpMGh3ZHJldjFqTTBlaUxhQl8xelNuMnZTX0E
TITLE: Security Check-Up
TIME: 19.11.2024 11:22:25

URL: https://myaccount.google.com/security-checkup?continue=https%3A%2F%2Fwww.youtube.com%2Fsignin%3Faction_handle_signin%3Dtrue%26app%3Ddesktop%26hl%3Den-GB%26next%3Dhttps%253A%252F%252Fwww.youtube.com%252F&flowType=1&hl=en-GB&rapt=AEjHL4O4jjcWIG9-PZ2LGn5oGcOEzk0M3i3FFQLmQdua9N7wlJy9yTaURjTbjzVD_EPjC2Wi0hwdrev1jM0eiLaB_1zSn2vS_A&authuser=0&hl=en-GB&continue=https%3A%2F%2Faccounts.google.com%2FServiceLogin%3Fcontinue%3Dhttps%253A%252F%252Fwww.youtube.com%252Fsignin%253Faction_handle_signin%253Dtrue%2526app%253Ddesktop%2526hl%253Den-GB%2526next%253Dhttps%25253A%25252F%25252Fwww.youtube.com%25252F%26service%3Dyoutube%26hl%3Den-GB%26authuser%3D0%26passive%3Dtrue%26sarp%3D1%26aodrpl%3D1%26checkedDomains%3Dyoutube%26checkConnection%3Dyoutube%253A487%26pstMsg%3D1&service=youtube&rapt=AEjHL4O4jjcWIG9-PZ2LGn5oGcOEzk0M3i3FFQLmQdua9N7wlJy9yTaURjTbjzVD_EPjC2Wi0hwdrev1jM0eiLaB_1zSn2vS_A
TITLE: Security Check-Up
TIME: 19.11.2024 11:22:25

URL: https://accounts.google.com/ServiceLogin?passive=1209600&osid=1&continue=https://myaccount.google.com/security-checkup?continue%3Dhttps://www.youtube.com/signin?action_handle_signin%253Dtrue%2526app%253Ddesktop%2526hl%253Den-GB%2526next%253Dhttps%25253A%25252F%25252Fwww.youtube.com%25252F%26flowType%3D1%26hl%3Den-GB%26rapt%3DAEjHL4O4jjcWIG9-PZ2LGn5oGcOEzk0M3i3FFQLmQdua9N7wlJy9yTaURjTbjzVD_EPjC2Wi0hwdrev1jM0eiLaB_1zSn2vS_A%26authuser%3D0%26hl%3Den-GB%26continue%3Dhttps://accounts.google.com/ServiceLogin?continue%253Dhttps%25253A%25252F%25252Fwww.youtube.com%25252Fsignin%25253Faction_handle_signin%25253Dtrue%252526app%25253Ddesktop%252526hl%25253Den-GB%252526next%25253Dhttps%2525253A%2525252F%2525252Fwww.youtube.com%2525252F%2526service%253Dyoutube%2526hl%253Den-GB%2526authuser%253D0%2526passive%253Dtrue%2526sarp%253D1%2526aodrpl%253D1%2526checkedDomains%253Dyoutube%2526checkConnection%253Dyoutube%25253A487%2526pstMsg%253D1%26service%3Dyoutube%26rapt%3DAEjHL4O4jjcWIG9-PZ2LGn5oGcOEzk0M3i3FFQLmQdua9N7wlJy9yTaURjTbjzVD_EPjC2Wi0hwdrev1jM0eiLaB_1zSn2vS_A&followup=https://myaccount.google.com/security-checkup?continue%3Dhttps://www.youtube.com/signin?action_handle_signin%253Dtrue%2526app%253Ddesktop%2526hl%253Den-GB%2526next%253Dhttps%25253A%25252F%25252Fwww.youtube.com%25252F%26flowType%3D1%26hl%3Den-GB%26rapt%3DAEjHL4O4jjcWIG9-PZ2LGn5oGcOEzk0M3i3FFQLmQdua9N7wlJy9yTaURjTbjzVD_EPjC2Wi0hwdrev1jM0eiLaB_1zSn2vS_A%26authuser%3D0%26hl%3Den-GB%26continue%3Dhttps://accounts.google.com/ServiceLogin?continue%253Dhttps%25253A%25252F%25252Fwww.youtube.com%25252Fsignin%25253Faction_handle_signin%25253Dtrue%252526app%25253Ddesktop%252526hl%25253Den-GB%252526next%25253Dhttps%2525253A%2525252F%2525252Fwww.youtube.com%2525252F%2526service%253Dyoutube%2526hl%253Den-GB%2526authuser%253D0%2526passive%253Dtrue%2526sarp%253D1%2526aodrpl%253D1%2526checkedDomains%253Dyoutube%2526checkConnection%253Dyoutube%25253A487%2526pstMsg%253D1%26service%3Dyoutube%26rapt%3DAEjHL4O4jjcWIG9-PZ2LGn5oGcOEzk0M3i3FFQLmQdua9N7wlJy9yTaURjTbjzVD_EPjC2Wi0hwdrev1jM0eiLaB_1zSn2vS_A&hl=en-GB&emr=1&mrp=security&authuser=0
TITLE: Security Check-Up
TIME: 19.11.2024 11:22:25

URL: https://myaccount.google.com/accounts/SetOSID?authuser=0&continue=https://myaccount.google.com/security-checkup?continue%3Dhttps://www.youtube.com/signin?action_handle_signin%253Dtrue%2526app%253Ddesktop%2526hl%253Den-GB%2526next%253Dhttps%25253A%25252F%25252Fwww.youtube.com%25252F%26flowType%3D1%26hl%3Den-GB%26rapt%3DAEjHL4O4jjcWIG9-PZ2LGn5oGcOEzk0M3i3FFQLmQdua9N7wlJy9yTaURjTbjzVD_EPjC2Wi0hwdrev1jM0eiLaB_1zSn2vS_A%26authuser%3D0%26hl%3Den-GB%26continue%3Dhttps://accounts.google.com/ServiceLogin?continue%253Dhttps%25253A%25252F%25252Fwww.youtube.com%25252Fsignin%25253Faction_handle_signin%25253Dtrue%252526app%25253Ddesktop%252526hl%25253Den-GB%252526next%25253Dhttps%2525253A%2525252F%2525252Fwww.youtube.com%2525252F%2526service%253Dyoutube%2526hl%253Den-GB%2526authuser%253D0%2526passive%253Dtrue%2526sarp%253D1%2526aodrpl%253D1%2526checkedDomains%253Dyoutube%2526checkConnection%253Dyoutube%25253A487%2526pstMsg%253D1%26service%3Dyoutube%26rapt%3DAEjHL4O4jjcWIG9-PZ2LGn5oGcOEzk0M3i3FFQLmQdua9N7wlJy9yTaURjTbjzVD_EPjC2Wi0hwdrev1jM0eiLaB_1zSn2vS_A%26pli%3D1&osidt=ALWU2ctVM0gxVNXgyckH9ZgQ18DPlWAIfmOLH_JhzT6XPP9nkmczw7mZq9il85G6UT5691eOKE5zF_IPAbbgfeOjidEq5mBqifeaUgUkY64BjNDijrFR2J7cBBfxiWmVm24VDRNPinRPB4N1zHRu1J3Yt_rWTl0yppLOKCUILXQSMK9cnthz3BGL3KEUQWZB6SjyLBnNia8-I-p0PfHGXMBQDTKn0PR-Yn9PqC9UiKMGmejP_SSThTv5T6cR_MjKYRqdUCcJJPrrpljxrD-FQ-A2lYZa40dZTAZV_PKCjwybGVI-kxuteMLYiUZ5D91otmOu7EcSR8eXlVd5fj2iS1YzybLY3SWxnpR3KPj3429AecYDkJCdfsS3UTVI_hLhcPNwwOiNTcIfmNvm7IUkruKfpGEZ2Z_RpBlPVHJJsyZ6p6Dk6A5jiH_j62tVXXRIcQq3ijxC9fuJ36yT6P3hNU0FCwlVMTfk_r5cIHoCMxCq4vU4aZY8mjM&ifkv=AcMMx-cD7KFskWdQ3e3pBLvpyG-0eIX8l0ARfw9Ryg4biYaeHRpfSpd25OZW7RsDDgzfLcveqGdY2Q
TITLE: Security Check-Up
TIME: 19.11.2024 11:22:25

URL: https://myaccount.google.com/security-checkup?continue=https://www.youtube.com/signin?action_handle_signin%3Dtrue%26app%3Ddesktop%26hl%3Den-GB%26next%3Dhttps%253A%252F%252Fwww.youtube.com%252F&flowType=1&hl=en-GB&rapt=AEjHL4O4jjcWIG9-PZ2LGn5oGcOEzk0M3i3FFQLmQdua9N7wlJy9yTaURjTbjzVD_EPjC2Wi0hwdrev1jM0eiLaB_1zSn2vS_A&authuser=0&hl=en-GB&continue=https://accounts.google.com/ServiceLogin?continue%3Dhttps%253A%252F%252Fwww.youtube.com%252Fsignin%253Faction_handle_signin%253Dtrue%2526app%253Ddesktop%2526hl%253Den-GB%2526next%253Dhttps%25253A%25252F%25252Fwww.youtube.com%25252F%26service%3Dyoutube%26hl%3Den-GB%26authuser%3D0%26passive%3Dtrue%26sarp%3D1%26aodrpl%3D1%26checkedDomains%3Dyoutube%26checkConnection%3Dyoutube%253A487%26pstMsg%3D1&service=youtube&rapt=AEjHL4O4jjcWIG9-PZ2LGn5oGcOEzk0M3i3FFQLmQdua9N7wlJy9yTaURjTbjzVD_EPjC2Wi0hwdrev1jM0eiLaB_1zSn2vS_A&pli=1
TITLE: Security Check-Up
TIME: 19.11.2024 11:22:25

URL: https://myaccount.google.com/security-checkup?continue=https://www.youtube.com/signin?action_handle_signin%3Dtrue%26app%3Ddesktop%26hl%3Den-GB%26next%3Dhttps%253A%252F%252Fwww.youtube.com%252F&flowType=1&hl=en-GB&rapt=AEjHL4O4jjcWIG9-PZ2LGn5oGcOEzk0M3i3FFQLmQdua9N7wlJy9yTaURjTbjzVD_EPjC2Wi0hwdrev1jM0eiLaB_1zSn2vS_A&hl=en-GB&continue=https://accounts.google.com/ServiceLogin?continue%3Dhttps%253A%252F%252Fwww.youtube.com%252Fsignin%253Faction_handle_signin%253Dtrue%2526app%253Ddesktop%2526hl%253Den-GB%2526next%253Dhttps%25253A%25252F%25252Fwww.youtube.com%25252F%26service%3Dyoutube%26hl%3Den-GB%26authuser%3D0%26passive%3Dtrue%26sarp%3D1%26aodrpl%3D1%26checkedDomains%3Dyoutube%26checkConnection%3Dyoutube%253A487%26pstMsg%3D1&service=youtube&rapt=AEjHL4O4jjcWIG9-PZ2LGn5oGcOEzk0M3i3FFQLmQdua9N7wlJy9yTaURjTbjzVD_EPjC2Wi0hwdrev1jM0eiLaB_1zSn2vS_A&pli=1
TITLE: Security Check-Up
TIME: 19.11.2024 11:22:26

URL: https://myaccount.google.com/security-checkup/2?continue=https%3A%2F%2Fwww.youtube.com%2Fsignin%3Faction_handle_signin%3Dtrue%26app%3Ddesktop%26hl%3Den-GB%26next%3Dhttps%253A%252F%252Fwww.youtube.com%252F&continue=https%3A%2F%2Faccounts.google.com%2FServiceLogin%3Fcontinue%3Dhttps%253A%252F%252Fwww.youtube.com%252Fsignin%253Faction_handle_signin%253Dtrue%2526app%253Ddesktop%2526hl%253Den-GB%2526next%253Dhttps%25253A%25252F%25252Fwww.youtube.com%25252F%26service%3Dyoutube%26hl%3Den-GB%26authuser%3D0%26passive%3Dtrue%26sarp%3D1%26aodrpl%3D1%26checkedDomains%3Dyoutube%26checkConnection%3Dyoutube%253A487%26pstMsg%3D1&flowType=1&hl=en-GB&hl=en-GB&rapt=AEjHL4O4jjcWIG9-PZ2LGn5oGcOEzk0M3i3FFQLmQdua9N7wlJy9yTaURjTbjzVD_EPjC2Wi0hwdrev1jM0eiLaB_1zSn2vS_A&rapt=AEjHL4O4jjcWIG9-PZ2LGn5oGcOEzk0M3i3FFQLmQdua9N7wlJy9yTaURjTbjzVD_EPjC2Wi0hwdrev1jM0eiLaB_1zSn2vS_A&service=youtube&pli=1
TITLE: Security Check-Up
TIME: 19.11.2024 11:22:26

URL: https://www.youtube.com/signin?action_handle_signin=true&app=desktop&hl=en-GB&next=https%3A%2F%2Fwww.youtube.com%2F&hl=en_GB
TITLE: Oops! Something went wrong. - YouTube
TIME: 19.11.2024 11:22:28

URL: https://www.youtube.com/oops
TITLE: Oops! Something went wrong. - YouTube
TIME: 19.11.2024 11:22:28

URL: https://accounts.youtube.com/accounts/SetSID?ssdc=1&sidt=ALWU2ct15GAMlymR9XR1HAznArDjwH3//KPKD9krCtiB98jr07Hsmsr4z8app0PUcJ/ppDtSU8ShS8hoUlkStCjwRhY5CZDyFZYQ2IzRDPIuGK%2BoGSJFpjeI2vIo0il0CwYZTs2ymOkJMSTfzJD/ZtBFjGksnaEJ1x/RCegwpCi/gBZBf5c0FiflTThWBRxQDxhLVqyvUui6%2BuJOT1V3bBjYk1dzH4hzg4AktLxLGPd6LvmrKKpqOy2ZUrLcQ2I7oqxgRYLHYPxMYWXdjnQaUOPzJYTYn9WJp%2BDd6uoJQIyWz6bkrh2h8Vq9Vg/aCMuV96ahuuI%2BneUUkwIBgXAuWt3Qup03bbopH7oO0yayBtpyxVRr9fDhKYNTYEzziv0K2YJKhJBER1lgiZf4NN4e5xgjUwioQGnO%2BYAB5Bxpcplx%2BdPWeO4hqHTp5Yo5vFV1pye8Te8fEpsDP7jcDz9GmRgLgxAQCAN/%2Bsa74FE5Zc6GkCT8KqVXPXedBHKi%2B6VmAiXyMPv6suRlfpMVl127HgL6OqYmXhpnDlWDn4Ni11MTzT7ilzBngq9cVqSUf9ZxwWVftRfAxsZWBGigbNpBbpbhXE3DtLHJnKARd3xrMvdxX%2B13B/ZrvLeLg0W5F%2BuI3O%2B8ADfvmQNxyAbnAynLu/kngxQdF3TpDwAZxrhWX7pIGfaNmtTh/z2VpHPBzzOtoYM8JyXqhmwnVh6v%2BffMplnRD36Fpe3cf4VnA9x4zHMsZxRqrTEQ4jOYXtsyPoH6ydpznGFMx/bTj3d7YhSTFwhXIhBLirIOrikpyuxrGdmsY7ZWnuYN2LaEwI7zKjFrzLl6Y2SXePg6YFk2xHewD2sVvkeqTaWC764XWC9KqTICf4J4cDKngksXymlpbpn2vOZo9VK9uyOZuSS7XWQRVUbL5ywajdlvJEa0amubN3Z/5ASOI%2BPqNcgCoad5DAUFRwBJlNgvuU3RFBWYJmD1%2BHk5LYQX8TX7PG6ZGaxVm9O8KQHA%2BGJGsD/jEMbh9P2AJAquAIZtCMWP3Q3qCA2jzjGC7FPBraj8G0mLCdihxYb5t3Qpe4VRXRV2tNoeZlzx9ehbVKz3hJ2qn6jdRocqmQ32BO4SzUWJCsbx6iX9bmhge7iM3MqfQaMAnOlMFbju8I48rVx7z3qTbEytuLTHelL/uCZsIiNuryA32UCyYWYKQOmyP8g78wrfF%2BnqOMmsEyINbN4t7exp9FGbEgeLKyDiTrU8U%2BVofCy3RUBfYKfU8aX8Clw4BhCRgWJsjsN2lOMaIweZUUyXhVLGieGThfGA3p3xDNI9KeKGzAj2n7t2OyDgPemN/eAw8J7vUutW994guFs2zmjKEKmfJrVHzohNF3/0v6RAQnKi3bGUihLA88yuMF/4q9aN7UdPP87vtLkMqwCu4a63N2KmCAD0kUTMIlEHm9R%2B6PTTDUsnWuO8r7shQQipG00dtqiG7CzH%2ByAle0xrH8erZkXVesA1kWNj8mlu3WCFrK3nyr5o%2BgoG7dAVT8gY/2nQKhjiuxsHlonx%2BYRfy6D9rMsJIK8RiTaIEi%2BfBzyJn8iFbsjYP7M%2B4Ovt5XDbG304WmxsUzTCd/fGDYGRSO7PXKuhGWapjPF2/czVAsx4FBWrZsHUv0I93mHjs6rk3OPS41pUfQA3dDkDxZ2sxp1iHAa8IHdTB7HzBPPhoSkVqM3q2uY6gScMwyK0wvrGHzp4EFO9rmRb8RGlk6qQRF7NBP5U5JkltITTpxjiNQluOZJevOnkN9iB7tb%2BJoI95u/2qFEyerfFveJRAdJeOPC32Dt23xeMxML23Xj9WdhyqHI/9hu1NGft7Tyo8e89qhIkJMyyjUIX/4apwDGa4J%2BOsFGuDg8NiQdfVjbgoJ53ict6o3tGZ8kiwP2Mu0OP09T8X9hYHakg5nEsM4Iixqr8zMz4tv8wRvwcSmPIwLC%2BiiiquG4JXeaY26OOaXDudRSNbP%2BNLl8dWMuk0wDPiCFMoKBImn1xCr9DIzvDW%2BzvrAGQPbb2DNITrczPumKoEUDJz2pFBy9CqXnk5ei3NEXm/TiE3PBlgiESwMFe2QCCS5J9YhEC6p1pvRGwcafnrKdyUo1FdbsZt1LUhxan3o37Uu0lKVB8IY9XtllOp4914FzqwCdju%2BQ/SvKGF8MaiW5DptXyoTdYD/VKRdDTc08UBo%2BOSPXMKzJeK1rG3fLR2ONkOwikEpJzrTD2L8FR0rkKZqVsen1nnErhbCtTXW/Mk50BXGUBLiYTV5%2BGniJt3zOVpLEYUb4tEnj4yfcdF82bGi9tXV/69znrOpQdlzTeGmjvHU2V/Ca4e1CDeAO4xDrb3xpAilvCpw97B5y8jApuSEHH%2BoqJ8vbiBL3sbQqDWDbMq4GB/rY/CiCDSQKZ/F2NWbQ9wRjcliFphCGAsgXBv6ok1h7RWLJ8EUyfIcz%2BINsck35gZtTiO6fpbaUu%2Bal1O0g7Y915f4MaghYbRAQtDLS9%2Bq6R4mVozSLaYM3TewLRIeh284W9g/R9wXlVZwJ2/kwKPYdDtRy79HtvnVL7zYEWFPIBc0vkE/7qPb36YpTU8qCRnkP3PSh1Aom6aZKg7CfwhgJj2dS/BKTj6iKP6R57JW9a5imno4TvjaFWa9vyLYLLQQP7On5VB7CDo970x0k38T73u6hHRlnXbQqJVQJ9xHGjmZCi1nomkvVc&continue=https://www.youtube.com/signin?action_handle_signin%3Dtrue%26app%3Ddesktop%26hl%3Den-GB%26next%3Dhttps://www.youtube.com/%26pli%3D1
TITLE: (3935) YouTube
TIME: 19.11.2024 11:22:39

URL: https://www.youtube.com/signin?action_handle_signin=true&app=desktop&hl=en-GB&next=https://www.youtube.com/&pli=1
TITLE: (3935) YouTube
TIME: 19.11.2024 11:22:39

URL: https://www.youtube.com/watch?v=9BjoRbWJIOw&t=3333s
TITLE: (3935) US Presidents 100% COMPLETE Henry Stickmin Collection - YouTube
TIME: 19.11.2024 11:22:47

URL: https://www.youtube.com/@PresidentsUniverse
TITLE: (3935) Presidents Universe - YouTube
TIME: 19.11.2024 11:22:53

URL: https://www.youtube.com/@PresidentsUniverse/playlists
TITLE: (3935) Presidents Universe - YouTube
TIME: 19.11.2024 11:22:55

URL: https://www.youtube.com/watch?v=1INLRTn89Yc&list=PLQMt0saTRJ0LDkIdKgbJLbYlqcEtBHCfy
TITLE: (3935) US Presidents Play Minecraft - YouTube
TIME: 19.11.2024 11:23:06

URL: https://www.youtube.com/watch?v=SrfLqXkgvCs&t=873s
TITLE: (3935) US Presidents DOMINATE the Entire Heist Series in GTA 5 😱 - YouTube
TIME: 19.11.2024 11:25:32

URL: https://www.youtube.com/@CosMikPresidents
TITLE: (3935) CosMik Presidents - YouTube
TIME: 19.11.2024 11:25:39

URL: https://www.youtube.com/@CosMikPresidents/videos
TITLE: (3935) CosMik Presidents - YouTube
TIME: 19.11.2024 11:46:03

URL: https://www.youtube.com/watch?v=pfARVZKYSTA
TITLE: (3935) US Presidents Steal SUPER Car with Skylift Helicopter in GTA 5 😱 - YouTube
TIME: 19.11.2024 11:26:00

URL: https://photos.onedrive.com/photo/B3DF2BF85FCB77E0!7718?view=all
TITLE: Aug-17-2024-Clip-0025.jpg - OneDrive
TIME: 19.11.2024 11:43:31

URL: https://photos.onedrive.com/photo/B3DF2BF85FCB77E0!2694?view=all
TITLE: Oct-21-2023-Clip-0001.jpg - OneDrive
TIME: 19.11.2024 11:43:47

URL: https://photos.onedrive.com/moments/OnLastWeek/MXxzPTIwMjMtMTEtMTFUMDA6MDA6MDBaJmU9MjAyMy0xMS0xN1QyMzo1OTo1OS45OTlaJnJ0PTQm?title=Last+week&subtitle=Through+the+years&count=5
TITLE: Last week - OneDrive
TIME: 19.11.2024 11:45:02

URL: https://www.youtube.com/@CosMikPresidents/playlists
TITLE: (3935) CosMik Presidents - YouTube
TIME: 19.11.2024 11:46:10

URL: https://www.youtube.com/watch?v=SrfLqXkgvCs&list=PLePixrvyuMuVnjYiCq6jimAaeCCeN7KWw
TITLE: (3935) US Presidents DOMINATE the Entire Heist Series in GTA 5 😱 - YouTube
TIME: 19.11.2024 11:46:12

URL: https://www.youtube.com/watch?v=3euek_DsrEQ&list=PLePixrvyuMuVnjYiCq6jimAaeCCeN7KWw&index=2
TITLE: (3935) US Presidents ROBBING the Pacific Bank in GTA 5 😱 - YouTube
TIME: 19.11.2024 11:46:22

URL: https://photos.onedrive.com/moments/OnLastWeek/MXxzPTIwMjMtMTEtMTFUMDA6MDA6MDBaJmU9MjAyMy0xMS0xN1QyMzo1OTo1OS45OTlaJnJ0PTQm?login_hint=ten162648%40gmail.com&title=Last%20week&subTitle=Through%20the%20years&sc=fileCarouse&ft=homeEnable
TITLE: 
TIME: 19.11.2024 11:50:10

URL: https://photos.onedrive.com/moments/OnLastWeek/MXxzPTIwMjMtMTEtMTFUMDA6MDA6MDBaJmU9MjAyMy0xMS0xN1QyMzo1OTo1OS45OTlaJnJ0PTQm?title=Last+week&subTitle=Through+the+years&sc=fileCarouse&ft=homeEnable
TITLE: Last week - OneDrive
TIME: 19.11.2024 11:50:10

URL: https://onedrive.live.com/view.aspx?resid=B3DF2BF85FCB77E0!9204&cid=B3DF2BF85FCB77E0&CT=1732006214236&OR=ItemsView
TITLE: Document 1.docx - Microsoft Word Online
TIME: 19.11.2024 11:50:15

URL: https://word-edit.officeapps.live.com/we/wordeditorframe.aspx?ui=en%2DZA&rs=en%2DZA&dchat=1&hid=iAFixT7FKkqqAb1xzFedSQ%2E0%2E11%2E0&WOPISrc=https%3A%2F%2Fwopi%2Eonedrive%2Ecom%2Fwopi%2Ffiles%2FB3DF2BF85FCB77E0%219204&&&sc=host%3D%26qt%3DDefault&wde=docx&wdp=0&dchat=1&wdOrigin=AppModeSwitch&wdhostclicktime=1732006214236&wdredirectionreason=Unified%5FViewActionUrl&wdModeSwitchTime=1732006220033&wdPreviousSession=51f430aa-9235-42be-a622-cc623e1afcf7&uih=onedrivecom&sftc=1&jsApi=1&jsapiver=v2&muv=1&uihit=editaspx&pdcn=pdc77ae
TITLE: 
TIME: 19.11.2024 11:50:20

URL: https://onedrive.live.com/view.aspx?resid=B3DF2BF85FCB77E0!9157&cid=B3DF2BF85FCB77E0&CT=1732006251220&OR=ItemsView
TITLE: Document.docx - Microsoft Word Online
TIME: 19.11.2024 11:50:52

URL: https://word-edit.officeapps.live.com/we/wordeditorframe.aspx?ui=en%2DZA&rs=en%2DZA&dchat=1&hid=0%2FFuVMnJdkiv%2B6PoiNictQ%2E0%2E10%2E0&WOPISrc=https%3A%2F%2Fwopi%2Eonedrive%2Ecom%2Fwopi%2Ffiles%2FB3DF2BF85FCB77E0%219157&&&sc=host%3D%26qt%3DDefault&wde=docx&wdp=0&dchat=1&wdOrigin=AppModeSwitch&wdhostclicktime=1732006251220&wdredirectionreason=Unified%5FViewActionUrl&wdModeSwitchTime=1732006256714&wdPreviousSession=d280fb27-befb-4ea4-bdca-5488a65f0412&uih=onedrivecom&sftc=1&jsApi=1&jsapiver=v2&muv=1&uihit=editaspx&pdcn=pdc3ee0
TITLE: 
TIME: 19.11.2024 11:50:57

URL: https://onedrive.live.com/edit.aspx?resid=B3DF2BF85FCB77E0!9204&cid=b3df2bf85fcb77e0&CT=1732006262884&OR=ItemsView
TITLE: Document 1.docx - Microsoft Word Online
TIME: 19.11.2024 11:51:03

URL: https://onedrive.live.com/?qt=root
TITLE: My files - OneDrive
TIME: 19.11.2024 11:51:31

URL: https://onedrive.live.com/?qt=sharedby
TITLE: Shared with you - OneDrive
TIME: 19.11.2024 11:51:54

URL: https://onedrive.live.com/?id=root&cid=B3DF2BF85FCB77E0&qt=people
TITLE: People - OneDrive
TIME: 19.11.2024 11:52:00

URL: https://onedrive.live.com/?id=root&cid=B3DF2BF85FCB77E0&qt=mru#v=managestorage
TITLE: Home - OneDrive
TIME: 19.11.2024 11:52:07

URL: https://onedrive.live.com/?v=managestorage
TITLE: OneDrive
TIME: 19.11.2024 11:52:07

URL: https://www.youtube.com/watch?v=VyZTAkdAbJQ&list=PLePixrvyuMuVnjYiCq6jimAaeCCeN7KWw&index=3
TITLE: (3935) US Presidents Planning the Pacific Bank HEIST in GTA 5 😱 - YouTube
TIME: 19.11.2024 11:53:51

URL: https://www.youtube.com/watch?v=QGrQJoCJC6w
TITLE: (3935) Goku sings the thicc of it... - YouTube
TIME: 19.11.2024 11:57:27

URL: https://www.youtube.com/shorts/xDGG33DVT8E
TITLE: (3935) Goku's Path To Power (dbs edit) #dbsedit #dbedit #dbsedits - YouTube
TIME: 19.11.2024 11:57:28

URL: https://onedrive.live.com/_forms/default.aspx?&ru=https%3A%2F%2Fonedrive%2Elive%2Ecom%2F%3Fid%3Droot%26cid%3DB3DF2BF85FCB77E0%26qt%3Drecyclebin&wreply=https%3A%2F%2Fonedrive%2Elive%2Ecom%2F%3Fid%3Droot%26cid%3DB3DF2BF85FCB77E0%26qt%3Drecyclebin&returnUrl=https%3A%2F%2Fonedrive%2Elive%2Ecom%2F%3Fid%3Droot%26cid%3DB3DF2BF85FCB77E0%26qt%3Drecyclebin
TITLE: Continue
TIME: 19.11.2024 11:58:36

URL: https://login.live.com/login.srf?wa=wsignin1%2E0&rpsnv=165&ct=1732006715&rver=7%2E5%2E2146%2E0&wp=MBI%5FSSL&wreply=https%3A%2F%2Fonedrive%2Elive%2Ecom%2F%5Fforms%2Fdefault%2Easpx%3Fapr%3D1&lc=2057&id=250206&guests=1&wsucxt=1&cobrandid=11bd8083%2D87e0%2D41b5%2Dbb78%2D0bc43c8a8e8a&aadredir=1
TITLE: Continue
TIME: 19.11.2024 11:58:36

URL: https://www.bing.com/search?q=chrome&form=ANSPH1&refig=E1BBA348071047FBAF62EE1160F961FF&pc=U531&pqlth=3&assgl=6&sgcn=chrome&smvpcn=0&swbcn=10&cvid=E1BBA348071047FBAF62EE1160F961FF&kpratsg=1&hsmssg=0
TITLE: chrome - Search
TIME: 19.11.2024 12:00:28

URL: https://www.bing.com/ck/a?!&&p=ab80f2bad7c19561e07132276aa095c122f77f827ba8ed411c338711bd086126JmltdHM9MTczMTk3NDQwMA&ptn=3&ver=2&hsh=4&fclid=3a35558a-8e48-69c2-270b-40b68f6b68e2&psq=chrome&u=a1aHR0cHM6Ly93d3cuZ29vZ2xlLmNvbS9pbnRsL2VuX3VrL2Nocm9tZS8&ntb=1
TITLE: 
TIME: 19.11.2024 12:00:28

URL: https://www.google.com/intl/en_uk/chrome/
TITLE: Google Chrome – Download the fast, secure browser from Google
TIME: 19.11.2024 12:00:28

URL: https://www.google.com/intl/en_uk/chrome/next-steps.html?statcb=1&installdataindex=empty&defaultbrowser=0
TITLE: Google Chrome web browser
TIME: 19.11.2024 12:00:33

URL: https://copilot.microsoft.com/?dpwa=1
TITLE: Microsoft Copilot: Your AI companion
TIME: 27.11.2024 15:13:49

URL: https://www.bing.com/search?q=spider+man+miles+morales&form=WSBEDG&qs=SC&cvid=41eda0741cef4e9881e5b7b63bd88452&pq=spiderman+mioes+m&cc=GB&setlang=en-GB&nclid=616C25794DFB4FF6121F6EF4A23B9136&ts=1732890350020&nclidts=1732890350&tsms=020&wsso=Moderate
TITLE: spider man miles morales - Search
TIME: 29.11.2024 17:25:50

URL: https://www.bing.com/search?q=spider+man+miles+morales&form=WSBEDG&qs=SC&cvid=41eda0741cef4e9881e5b7b63bd88452&pq=spiderman+mioes+m&cc=GB&setlang=en-GB&nclid=616C25794DFB4FF6121F6EF4A23B9136&ts=1732890350020&wsso=Moderate
TITLE: spider man miles morales - Search
TIME: 29.11.2024 17:25:51

URL: http://127.0.0.1:8000/ee7e277f/35ce9603
TITLE: 
TIME: 29.11.2024 21:33:39

URL: https://go.microsoft.com/fwlink/?LinkId=517009
TITLE: Windows help and learning
TIME: 29.11.2024 21:41:46

URL: https://support.microsoft.com/windows
TITLE: Windows help and learning
TIME: 29.11.2024 21:41:46

URL: https://support.microsoft.com/en-gb/windows
TITLE: Windows help and learning
TIME: 29.11.2024 21:41:46

URL: https://login.live.com/oauth20_authorize.srf?client_id=ee272b19-4411-433f-8f28-5c13cb6fd407&scope=openid+profile+offline_access&redirect_uri=https%3a%2f%2fsupport.microsoft.com%2fsignin-oidc&response_type=code+id_token&state=CfDJ8C0ohqf0LPdLoRrMGwogAwxMSLdvPuqlzMavCpdRgr793gwfJH9OEaIIyKPr6_fjA25qfFsMPIK7grnx0A2SR3k9JEc95nKghYKR2rjxTGmsFJT191G5S7gfJG4qvDhQkfzQNT8k5yoyTkj-QK41mhfrHZ4ckaoEGtVAjUU0GvAyyd4qyC4uSz7wScmfe8cdDpMSHs-7bfLIHlcun2DGsOLv4Vwv8jdNrf3AXdgOghiDSa_07WGyQYAqfx1GA0w3lDTsjYssFfqR-codiheycxxjYYkPm-apQaqq9wLua5Uj2vthZRf2vcQpjq30XDraRjVSO4QrE1PioEjcatapU-gqbWEb4LasuBQFxx3CoDwR&response_mode=form_post&nonce=638685025063401435.ZmMzNjhmYWUtMDJhZi00MjMxLTkwMDQtZDg1M2EwMmU5ZDJiZDY3ZmMxMTMtMDdhNy00OWQxLTkxZDYtYzYwMDdlNDg4MDZk&prompt=none&x-client-SKU=ID_NET6_0&x-client-Ver=8.1.2.0&uaid=ea1984eb8dbe4d25a4f87e3b80e89518&msproxy=1&issuer=mso&tenant=common&ui_locales=en-GB&epct=PAQABDgEAAADW6jl31mB3T7ugrWTT8pFeDq_MD88pTHificVZ2Gb3DK-zblkuhsYZ9kRAcI2Cn9JNn_tpArmNY17wi0Akk5NzGVjZf3cRgKDWcip6_iyPkAqaf53qoBE1YAEceKbzrCBW_gQOc07WsfG17tItW7oxHLMWyHHVAVnjcssTojW8dGRRdPjCPQiQ_9Z18vjQDaz75L-kKHkOKsVlKwbQ4aYt3vVN4Rg8hZebNdvm_4bUdyAA&jshs=2&nopa=2&jsh=3%24ten162648%2540gmail.com%24Ben%24Ten%24%242%240%240%2411292674147517223181%240&jshp=
TITLE: 
TIME: 29.11.2024 21:41:48

URL: https://login.live.com/oauth20_authorize.srf?client_id=7eadcef8-456d-4611-9480-4fff72b8b9e2&scope=user.read&redirect_uri=https%3a%2f%2famcdn.msftauth.net%2fme%2fcallgraph&response_type=code&state=89bb41c6-8fd9-469d-8013-a0d30bd42f8f&response_mode=fragment&prompt=none&login_hint=ten162648%40gmail.com&code_challenge=avwKnEViJHfyf6RISPo93j3VHeOPoFgxLlE6U7eTkGU&code_challenge_method=S256&uaid=78887131d322473a925f0a4b7cd1d6bc&msproxy=1&issuer=mso&tenant=common&ui_locales=en-GB&epct=PAQABDgEAAADW6jl31mB3T7ugrWTT8pFe8m_8vl0QAGfzXT0pwrctmJ7-DTGmW68O-c577MZmsnELbgO5sJvFBwjooEtqQqSCR-EreAtmDb2OfsDipyGNidr2NMZ7p9syWGJGUl3DA5ymN9aFlnaU36vYNe0MeeSdC1v3k-OS6WwK-xpIhrLZZEj-IUoRmFRarcjMAD2MMXymKx_LAbQg6lvgnHWgGGpKDfH3ecWRI4eGpZU6HhZNWiAA&jshs=2&jsh=3%24ten162648%2540gmail.com%24Ben%24Ten%24%242%240%240%2411292674147517223181%240&jshp=
TITLE: 
TIME: 29.11.2024 21:41:51

URL: https://amcdn.msftauth.net/me/callgraph#code=M.C554_SN1.2.U.09c889fb-079d-9fc6-782e-00db6e143223&state=89bb41c6-8fd9-469d-8013-a0d30bd42f8f
TITLE: 
TIME: 29.11.2024 21:41:51

